<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">38.958999633789</MDI>
      <MDI key="STATISTICS_MEAN">21.29880221949</MDI>
      <MDI key="STATISTICS_MINIMUM">-5.1510000228882</MDI>
      <MDI key="STATISTICS_STDDEV">9.2084896804084</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
